pydo.monitoring.get_database_mysql_index_vs_sequential_reads()

Generated on 3 Aug 2026 from pydo version v0.40.0

Usage

client.monitoring.get_database_mysql_index_vs_sequential_reads(
    db_id="9cc10173-e9ea-4176-9dbc-a4cee4c4ff30",
    start="1620683817",
    end="1620705417",
)
Returns JSONRaises HttpResponseError

Description

Retrieve index vs sequential reads ratio (percent) for a MySQL service — i.e. percentage of reads using an index.

Parameters

db_id string required

The DBaaS cluster UUID (database ID).

start string required

UNIX timestamp to start metric window.

end string required

UNIX timestamp to end metric window.

Response Example

Show Response Example
{
  "data": {
    "result": [],
    "resultType": "matrix"
  },
  "status": "success"
}

More Information

See /v2/monitoring/metrics/database/mysql/index_vs_sequential_reads in the API reference for additional detail on responses, headers, parameters, and more.

We can't find any results for your search.

Try using different keywords or simplifying your search terms.